﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Microsoft.AspNet.WebApi" version="5.2.7" targetFramework="net45" />
  <package id="Microsoft.AspNet.WebApi.Client" version="5.2.7" targetFramework="net45" />
  <package id="Microsoft.AspNet.WebApi.Core" version="5.2.7" targetFramework="net45" />
  <package id="Microsoft.AspNet.WebApi.WebHost" version="5.2.7" targetFramework="net45" />
  <package id="Microsoft.CodeDom.Providers.DotNetCompilerPlatform" version="2.0.0" targetFramework="net45" />
  <package id="Microsoft.IdentityModel.JsonWebTokens" version="6.5.1" targetFramework="net45" />
  <package id="Microsoft.IdentityModel.Logging" version="6.5.1" targetFramework="net45" />
  <package id="Microsoft.IdentityModel.Tokens" version="6.5.1" targetFramework="net45" />
  <package id="Newtonsoft.Json" version="11.0.1" targetFramework="net45" />
  <package id="System.IdentityModel.Tokens.Jwt" version="6.5.1" targetFramework="net45" />
</packages>